.page-header-banner, .page-header-banner2 {
    /*background: url(/images/bcg-lib.jpg) no-repeat;*/
    padding: 50px 0;
    margin-top: 80px;
}
.page-header-banner {
    background: url(/images/bcg-lib.jpg) no-repeat;
}
.page-header-banner2 {
    /*background: url(/images/bcg-lib2.jpg) no-repeat;*/
}
.page-header-banner::before, .page-header-banner2::before{
    content: '';
    width: 100%;
    height: 155px;
    position: absolute;
    left: 0;
    top: 150px;
    background-color: #000;
    opacity: .40;
    z-index: 2;
}
.page-header-banner .overlay, .page-header-banner2 .overlay{
    position: relative;
    z-index: 4;
}
.page-header-banner, .page-header-banner2, #service-section{
    font-family: 'Oswald', sans-serif;
}
.page-header-banner .h1, .page-header-banner2 .h1, .page-header .h2{
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 50px;
}
.services-post .h2, .services-post2 .h2 {
    color: #333333;
    font-weight: 400;
    margin: 0 0 14px;
    text-transform: uppercase;
    font-size: 19px;
    line-height: 1.4;
}

#service-section {
    padding-top: 80px;
    /*padding-bottom: 40px;*/
}
.services-post {
    text-align: center;
    margin-bottom: 80px;
}
.services-post2 {
    text-align: center;
    margin-bottom: 45px;
}
.services-post a, .services-post2 a {
    display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    width: 100px;
    height: 100px;
    margin: 0 0 24px;
    line-height: 100px;
    color: #AE4154;
    font-size: 30px;
    text-align: center;
    background: transparent;
    border: 2px solid #AE4154;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
a, a:hover, a:focus, a:active {
    outline: 0;
    text-decoration: none;
}
a {
    transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
}
.services-post:hover a,
.services-post a.active, .services-post2:hover a,
.services-post2 a.active {
    background: #AE4154;
    color: #ffffff;
    border:2px solid transparent;
}


/*h1, h2, h3, h4, h5, h6 {*/
    /*font-family: 'Oswald', Arial, sans-serif;*/
    /*font-weight: 400;*/
    /*text-transform: uppercase;*/
    /*margin-top: 0;*/
    /*margin-bottom: 0;*/
/*}*/
.services-post p {
    font-family: Verdana,  sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #444;
    line-height: 1.5em;
}
/**************sisdebar**************************/
.page-header-menu {
    border-bottom: medium none;
    color: #225378;
    margin: 46px 0 23px;
    padding-bottom: 10.5px;
    position: relative;
}
.page-header-menu:after {
    background-color: #78b566;
    bottom: 0;
    box-shadow: 10px 0 0 #ccc;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin: 0;
    position: absolute;
    width: 20px;
}
.widget .h2{
    font-size: 22px;
    line-height: 28px;
    color: #AE4154;
}
.widget-categories ul li a {
    border-bottom: 1px solid #eee;
    display: block;
    color: #666;
    padding: 8px 0;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;

}
.widget-categories ul li a, .widget-other ul li a {
    font-size: 16px;
}
.widget ul {
    margin: 0 0 70px;
    padding: 0;
}
.widget ul, .widget-categories ol {
    list-style: outside none none;
}
.widget-other{
    margin-bottom: 60px;
}
.widget-other li {
    border-bottom: 1px solid #eee;
    margin-bottom: 12px;
    padding-bottom: 12px;
}
.widget-other .widget-thumb {
    border: 3px solid #eee;
    border-radius: 2px;
    float: left;
    margin-right: 8px;
}
.widget-other .widget-thumb img {
    height: 65px;
    opacity: 1;
    transition: all 0.2s ease-in-out 0s;
    width: 65px;
}
.widget-other .widget-content h5 {
    line-height: 19px;
    margin-bottom: 5px;
}
.widget-other .widget-content span {
    color: #bbb;
    font-size: 12px;
}
.widget-other ul li a{
    color: #666;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
}
/****************************************/
.h2-subject{
    margin-top: 0;
    margin-bottom: 30px;
    color: #555;
}
.subject-list{
    margin-bottom: 40px;
}

.subject-list a{
    display: block;
    padding: 0 0 12px ;
}
.foto .img-responsive{
    margin-top: 135px ;
}
.panel {
    min-height: 335px;
}

/******************************************************/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .panel {
        min-height: 340px;
    }
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .panel {
        min-height: 280px;
    }
    .foto .img-responsive {
        margin-top: 40px;
    }

}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .page-header-banner .h1, .page-header-banner2 .h1, .page-header .h2{
        font-size: 38px;
    }
}